{
  "icon": {
    "type": "item",
    "item": "gobber2:gobber2_ingot"
  },
  "key": "gobber2.gobber",
  "translation": "miapi.material.gobber2.gobber",
  "fake_translation": "Gobber ",
  "groups": [
    "metal"
  ],
  "items": [
    {
      "tag": "forge:ingots/gobber",
      "value": 1
    }
  ],
  "color": "468C75",
  "textures": [
    "metallic"
  ],
  "color_palette": {
    "type": "image_generated_item",
    "item": "gobber2:gobber2_ingot"
  },
  "durability": 3800.0,
  "mining_speed": 10.0,
  "enchantability": 25.0,
  "flexibility": 3,
  "density": 3.3,
  "mining_level": 5,
  "hardness": 18.75,
  "properties": {
    "default": {}
  }
}